# try also https://pypi.debian.net/antlr4-python3-runtime/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/antlr4-python3-runtime/antlr4-python3-runtime-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
